#company_title{background-color:#00162C;color:#FFF;float:left;font-size:24px;line-height:60px;margin:0;padding:0;text-align:left;}
#content_container{margin:20px auto 0;padding:0;text-align:left;width:820px;margin-top: -10px;}
#content_left{float:left;margin:0;padding-right:20px;text-align:left;width:570px;}
#top_menu{background:#333;height:30px;line-height:30px;margin:0;padding:0;text-align:left;}
#top_menu ul{list-style:none;margin:0;padding:0;}
#top_menu ul li{float:left;margin:0;padding:0;}
#top_menu ul li a,#top_menu ul li a:visited{color:#CCC;display:block;height:30px;line-height:30px;padding:0;text-align:center;text-decoration:none;width:100px;;border-right:1px solid #555;}
#top_menu ul li a.down,#top_menu ul li a.down:visited,#top_menu ul li a.down:hover{background-color:#FFF;border-right:1px solid #EBEBEB;color:#333;font-weight:700;width:99px;}
#top_menu ul li a:hover{background-color:#EBEBEB;color:#333;}
#side_menu{background-color:#283439;float:right;margin:0;padding:15px;text-align:left;width:199px;}
#side_menu ul{list-style:none;margin:0 0 10px;padding:0;}
#side_menu ul li{line-height:25px;margin:0;padding:0;}
#welcome_box{float:right;line-height:30px;}
.absmiddle{vertical-align:middle;}
.breadcrumb{background-color:#283439;margin:0 0 10px;padding:10px;}
.clear{clear:both;}
.green{color:#84FF6F;}
.header{color:#FFF;font-size:14px;font-weight:700;}
.red{color:#FFAFB2;}
.small{font-size:11px;}
.warning{background-color:#FFFFDF;border:1px solid #FDFF3F;margin:0 0 10px;padding:10px;}
.contentbox{padding:10px;margin:0 0 10px;text-align:center;}
.errorbox{background-color:#FFBFBF;padding:10px;margin:0 0 10px;text-align:center;color:#7F0000;}
.clientareatableactive{background-color:#DFFFE0}
.clientareatablepending{background-color:#EFEFEF}
.clientareatablesuspended{background-color:#FFF6CF}
.clientareatableterminated{background-color:#FFCFCF}
.PHONE {font-size: 14px;color: #C00;}
.clientticketreplyheader{background-color:#333;color:#fff;border-top:1px solid #111;border-right:1px solid #111;border-bottom:1px solid #111;border-left:1px solid #111;}
.clientticketreply{background-color:#444;margin:0 0 10px;padding:10px;border-right:1px solid #111;border-bottom:1px solid #111;border-left:1px solid #111;}
.adminticketreplyheader{background-color:#1B446F;color:#fff;border-top:1px solid #111;border-right:1px solid #111;border-bottom:1px solid #111;border-left:1px solid #111}
.adminticketreply{background-color:#304E6F;padding:10px;margin:0 0 10px;border-right:1px solid #111;border-bottom:1px solid #111;border-left:1px solid #111;}
.networkissueaffected{background-color:#EFEFEF;padding:10px;margin: 0 0 10px;}
.textgreen{color:#84FF6F;}
.textred{color:#FFAFB2;}
a,a:visited{color:#EEE;text-decoration:underline;}
a:hover{color:#DDD;text-decoration:none;}
body{background-color:#111;margin:0;padding:0;}
body,td,th{color:#FFF;font-family:Lucida Sans Unicode, Lucida Grande, sans-serif;font-size:12px;}
form{margin:0;padding:0;}
h1{color:#FFF;font-size:24px;font-weight:400;margin:0 0 12px;padding:0 0 3px;}
h2{border-bottom:1px solid #F5F5F5;color:#ccc;font-size:18px;font-weight:400;margin:0 0 5px;padding:10px 0 3px;}
h3{color:#666;font-size:16px;font-weight:700;margin:0;padding:10px 0 5px;}
hr{background-color:#EBEBEB;border:0;border-top:1px solid #EBEBEB;height:0;margin:10px 0;overflow:hidden;}
input,select,textarea{color:#333;font-family:Lucida Sans Unicode, Lucida Grande, sans-serif;font-size:12px;margin:0;padding:2px;}
p{margin:0;padding:3px 0 8px;}
table.data{margin:0 0 10px;padding:0;}
table.data td{background-color:#444;border-bottom:1px solid #111;}
table.data th{background-color:#333;border-bottom:1px solid #111;color:#FFF;font-weight:400;}
table.data tr.clientareatableactive td{background-color:#DFFFE0 !important; color:#333;}
table.data tr.clientareatablepending td{background-color:#EFEFEF !important; color:#333;}
table.data tr.clientareatablesuspended td{background-color:#FFF6CF !important; color:#333;}
table.data tr.clientareatableterminated td{background-color:#FFCFCF !important; color:#333;}
table.frame{margin:0 0 10px;padding:0;border:1px solid #111;border-bottom:0;}
table.frame table td{background-color:#444;border-bottom:1px solid #111;}
table.frame table td.fieldarea{background-color:#333;color:#fff;text-align:right;border-right:1px solid #111;}